Site announcements

General news and announcements
List of discussions. Showing 52 of 52 discussions
  Discussion Started by Replies Last post Created  
New Lecturecast editing tool
Picture of Janice Kiugu
Janice Kiugu
0 Wed, Mar 11, 2020, 3:59 PM
New Reading List Plugin now available
Picture of Kolil Ullah
Kolil Ullah
0 Fri, Sep 13, 2019, 3:16 PM
Portico Enrolment Issue RESOLVED - 20/09/2019
Picture of Anisa Patel
Anisa Patel
0 Mon, Sep 9, 2019, 12:20 PM
Moodle LSA/Moodle Snapshots Scheduled Downtime - Tuesday 3rd Sep 2019, 8am-12pm
Picture of Kolil Ullah
Kolil Ullah
0 Thu, Aug 29, 2019, 10:05 PM
Portico Enrolment Mapping Issue - 29 August 2019
Picture of Kolil Ullah
Kolil Ullah
0 Thu, Aug 29, 2019, 8:05 PM
Resolved: Moodle LSA/Snapshot 18-19 and Snapshots Down - 29 August 2019, 17:30-18:20
Picture of Kolil Ullah
Kolil Ullah
0 Thu, Aug 29, 2019, 6:33 PM
Moodle LSA/Snapshot 18-19 and Snapshots Down - 29 August 2019, 17:30
Picture of Kolil Ullah
Kolil Ullah
0 Thu, Aug 29, 2019, 5:58 PM
Portico enrolment block is now hidden and should be available from the 20th August 2019
Picture of Kolil Ullah
Kolil Ullah
0 Mon, Aug 5, 2019, 4:38 PM
Moodle Issues – 29 July 2019
Picture of Yahya Saleh
Yahya Saleh
0 Mon, Jul 29, 2019, 12:42 PM
Lecturecast Scheduler Scheduled Maintenance – 26th July, 10am-2pm.
Picture of Kolil Ullah
Kolil Ullah
0 Wed, Jul 24, 2019, 11:41 AM
Resolved: Turnitin Service degradation – 24th July 2019
Picture of Kolil Ullah
Kolil Ullah
0 Wed, Jul 24, 2019, 10:35 AM
Moodle is currently at risk
Picture of Eliot Hoving
Eliot Hoving
0 Tue, Jul 23, 2019, 3:26 PM
Moodle Snapshot Service - upgraded 9 July 2019
Picture of Anisa Patel
Anisa Patel
0 Fri, Jul 5, 2019, 12:47 PM
BB Collaborate Planned Maintenance Saturday 22 June 2019
Picture of Zaman Wong
Zaman Wong
0 Thu, Jun 20, 2019, 10:19 AM
Turnitin Planned Maintenance, Saturday 13th July 2019 16:00-00:00
Picture of Kolil Ullah
Kolil Ullah
0 Mon, Jun 17, 2019, 5:03 PM
Scheduled Opinio maintenance - Wednesday 19 June 2019 7am-10am
Picture of Eliot Hoving
Eliot Hoving
0 Thu, Jun 13, 2019, 11:18 AM
Lecturecast Outage – 13 June 2019 - Resolved
Picture of Kolil Ullah
Kolil Ullah
0 Thu, Jun 13, 2019, 9:23 AM
New Moodle scheduled maintenance Tuesday 14 May 7:00-9:00am
Picture of Anisa Patel
Anisa Patel
0 Tue, May 7, 2019, 4:17 PM
Flash support ending by 2020, does this affect your Moodle?
Picture of Anisa Patel
Anisa Patel
0 Fri, May 3, 2019, 12:43 PM
Portico enrolment block outage: Thursday , 2nd May 2019 - Monday, 13th May 2019
Picture of Janice Kiugu
Janice Kiugu
0 Wed, May 1, 2019, 4:30 PM
Lecturecast ALP Configuration Change – Thursday 2 May 10am-11am
Picture of Anisa Patel
Anisa Patel
0 Mon, Apr 29, 2019, 3:00 PM
Resolved: Turnitin Known Issue - Monday 8th April 2019
Picture of Kolil Ullah
Kolil Ullah
0 Mon, Apr 8, 2019, 9:19 AM
New Moodle scheduled maintenance (2018/19 instance) - Tuesday 19 March 8:00-9:00am
Picture of Janice Kiugu
Janice Kiugu
0 Mon, Mar 18, 2019, 4:18 PM
Moodle File Upload issue - 15 March 2019 - RESOLVED
Picture of Eliot Hoving
Eliot Hoving
0 Mon, Mar 18, 2019, 10:14 AM
Update 12pm: Lecturecast Scheduler issue - 1st March 2019
Picture of Eliot Hoving
Eliot Hoving
0 Fri, Mar 1, 2019, 5:34 PM
Global Portico Deactivation - Tuesday 5th March 2019
Picture of Janice Kiugu
Janice Kiugu
0 Tue, Feb 26, 2019, 10:15 AM
Known Issues: Moodle Assignment submissions - JPEG files Issue
Picture of Anisa Patel
Anisa Patel
0 Wed, Feb 20, 2019, 4:00 PM
Lecturecast Scheduler Scheduled Maintenance - Rescheduled: Wednesday 20th February 2019, 1100-1200 GMT
Picture of Janice Kiugu
Janice Kiugu
0 Fri, Feb 15, 2019, 9:47 AM
Turnitin Service Disruption - Friday 15th Feb, 2019
Picture of Janice Kiugu
Janice Kiugu
1 Fri, Feb 15, 2019, 4:08 PM
Tuesday 12 February 2019, 08:00 - 09:00 GMT – Legacy Moodle Scheduled Maintenance
Picture of Kolil Ullah
Kolil Ullah
0 Mon, Feb 11, 2019, 4:56 PM
Tuesday 29th January 2019, 7:00am - 08:45am (GMT) – New Moodle Scheduled Maintenance
Picture of Janice Kiugu
Janice Kiugu
0 Mon, Jan 28, 2019, 11:27 AM
Tuesday 22nd January 2019, 07:00 - 10:00 GMT – New Moodle Scheduled Maintenance
Picture of Janice Kiugu
Janice Kiugu
0 Thu, Jan 17, 2019, 1:57 PM
Student Notice: High submission period - week commencing 7th January 2019
Picture of Kolil Ullah
Kolil Ullah
0 Fri, Jan 4, 2019, 4:23 PM
Turnitin Maintenance - Saturday 5th January 2019
Picture of Kolil Ullah
Kolil Ullah
0 Tue, Dec 11, 2018, 11:12 AM
Turnitin service outage - Friday 7 Dec 2018 - 16:00 BST
Picture of Eliot Hoving
Eliot Hoving
0 Fri, Dec 7, 2018, 4:57 PM
Moodle Scheduled Maintenance on Tuesday 11th December 2018, between 08:00 - 10:00 BST
Picture of Jon-Luc Holmes
Jon-Luc Holmes
0 Fri, Dec 7, 2018, 11:34 AM
Student Notice: High submission period - week commencing 10th December 2018
Picture of Janice Kiugu
Janice Kiugu
0 Fri, Dec 7, 2018, 9:55 AM
Lecturecast Scheduler Outage 6 - 11 Dec 2018
Picture of Jon-Luc Holmes
Jon-Luc Holmes
0 Thu, Dec 6, 2018, 1:13 PM
Moodle Scheduled Maintenance on Tuesday 4th December 2018, between 08:00 - 10:00 BST
Picture of Kolil Ullah
Kolil Ullah
0 Fri, Nov 30, 2018, 4:25 PM
Tuesday 20th November 2018 - Lecturecast Scheduler outage
Picture of Eliot Hoving
Eliot Hoving
0 Fri, Nov 16, 2018, 2:41 PM
MyPortfolio: Scheduled Downtime! 8-9 AM on Tue 6-Nov-18
Picture of Karen Shackleford-Cesare
Karen Shackleford-Cesare
0 Fri, Nov 2, 2018, 6:24 PM
Tuesday 6th November 2018 - Global Portico Deactivation
Picture of Janice Kiugu
Janice Kiugu
0 Tue, Oct 30, 2018, 2:30 PM
Sunday 28th October 2018 - Turnitin Maintenance
Picture of Kolil Ullah
Kolil Ullah
0 Fri, Oct 26, 2018, 9:56 AM
Turnitin service outage - Monday 22 Oct 2018
Picture of Jon-Luc Holmes
Jon-Luc Holmes
0 Wed, Oct 24, 2018, 11:39 AM
Wed 10th Oct - Lecturecast Scheduling issues - module code changes
Picture of Annora Eyt-Dessus
Annora Eyt-Dessus
0 Wed, Oct 10, 2018, 4:43 PM
RESOLVED: Issues with Pre-Approval students and Portico enrolments - Thursday 27th September
Picture of Annora Eyt-Dessus
Annora Eyt-Dessus
0 Thu, Sep 27, 2018, 5:36 PM
Thursday 11th October 2018 - New Moodle Planned Maintenance
Picture of Janice Kiugu
Janice Kiugu
0 Mon, Oct 8, 2018, 4:10 PM
Saturday 22 Sept 2018 - Turnitin unavailable
Picture of Jon-Luc Holmes
Jon-Luc Holmes
0 Wed, Sep 19, 2018, 12:47 PM
RESOLVED: Slow Turnitin Performance- Monday 17 September 2018
Picture of Janice Kiugu
Janice Kiugu
0 Mon, Sep 17, 2018, 12:49 PM
Thursday 13th September 2018 - Lecturecast Scheduler outage
Picture of Janice Kiugu
Janice Kiugu
0 Mon, Sep 10, 2018, 12:10 PM
Thursday 30 August 2018 - New Moodle & Lecturecast outage
Picture of Annora Eyt-Dessus
Annora Eyt-Dessus
0 Fri, Aug 17, 2018, 6:14 PM
Moodle weekly maintenance - every Tuesday at 8 AM
Picture of Annora Eyt-Dessus
Annora Eyt-Dessus
0 Tue, Jul 17, 2018, 5:39 PM